/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(/mt-static/themes-base/blog.css);
@import url(/mt-static/themes/tristan-blue-4.2/screen.css);
/* end StyleCatcher imports */

body {
	background-color: transparent;
	background-image: url(/img/bg/body.jpg);
}

a:link, a:visited {
	color: #d95700;
}

#container {
	background: transparent url(/img/bg/stamp.png) no-repeat;
	background-position: center 343px;
}

#header-inner,
#content-inner,
#footer-inner {
	width: 965px;
}

#header {
	position: relative;
	background: transparent url(/img/bg/header.jpg) no-repeat center top; 
/*
	background: transparent url(/img/bg/header.jpg) repeat-x left top; 
*/
}

#header-content {
	width: auto;
	height: 166px; 
	padding: 5px 0 0 7px;
	background-image: none;
}

#header-name {
	float: left;
	padding: 0 12px 0 0;
}


#header-name a {
	display: block;
	width: 314px;
	height: 99px;
	background-image: url(/img/bg/logo.png);
	text-indent: -9999px;
}

.widget-300x100 {
	float: left;
	padding: 8px 0 0 16px;
	width: 300px;
}

.widget-300x100 .widget-content {
	margin: 0;
	padding: 0;
}

.widget-sign-in { 
	top: 15px;
	width: 277px;
	color: #fff;
	font-size: 18px;
	text-align: left;
}

.widget-sign-in span {
	display: block;
	padding: 4px 0 2px;
	font-size: 24px;
	color: #fff;
}

.widget-sign-in .highlight {
	padding: 0 0 0 63px;
	font-size: 12px;
	color: #da7305 !important;
	text-decoration: underline !important;
}

#header-menu {
	top: 121px;
	width: 965px;
	background: transparent url(/img/bg/menu.png) center bottom no-repeat;
}

#header-menu ul {
	margin: 0;
	padding: 10px 0 0 53px;
	width: 906px;
	height: 39px;
	background: transparent none;
}

#header-menu ul li {
	padding: 0 19px;
	font-size: 27px;
	border: none;
}

#header-menu ul li a:hover {
	color: #fcb939 !important;
}

/* Wide-Thin */

.layout-wt #alpha {
	width: 638px;
}

.layout-wt #beta {
	width: 327px;
}


#alpha-inner {
	padding: 22px 0 0 13px;
}

.widget-468x58 {
	text-align: center;
}

.widget-468x58 .widget-content {
	margin: 0;
	padding: 0 0 18px;
}

.entry-title,
#mt-community-blog .asset-header h2,
#page-title,
#search-title,
.preferences h2,
.home h2 {
	margin: 0 !important;
	padding: 5px 0 0 7px;
	height: 29px;
	color: #fff;
	font-size: 27px !important;
	line-height: 34px;
	text-transform: uppercase;
	background: transparent url(/img/bg/heading.png) left top no-repeat;
}

.entry-title {
	overflow: hidden;
}

#page-title,
#search-title {
	margin-top: 2px !important;
/*
	margin: 2px 0 !important;
*/
}

.asset-content,
.entry-content {
	padding: 8px 6px 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
	line-height: 18px;
/*
	line-height: 16px;
*/
}

#content .addthis_toolbox {
padding: 0 !important;
height: 32px;
}

#content .addthis_toolbox iframe {
margin: 0 !important;
}

#content .addthis_toolbox .addthis_button_facebook_like,
#content .addthis_toolbox .addthis_button_google_plusone,
#content .addthis_toolbox .addthis_button_tweet,
#content .addthis_toolbox .addthis_counter {
width: 100px !important;
}

.asset-body .excerpt {
	margin-bottom: 13px;
	height: 62px;
	overflow: hidden;
}

.asset-content h2,
.entry-content h2,
h2.archive-header,
h2.trackbacks-header,
h2.comments-open-header {
	margin: 0;
	padding: 8px 0 11px !important;
	font-size: 20px !important;
	color: #7d7d7d;
	text-transform: uppercase;
}

h2.trackbacks-header,
h2.comments-open-header {
	background-color: transparent !important;
	border-top: none !important;
}

h2.section {
	padding: 0 4px 8px;
	font-family: Arial, Helvetica, sans-serif;
	color: #646464;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #6d6b6b;
}

.asset-content img.mt-image-left,
.entry-content img.mt-image-left {
	float: left;
	margin: 3px 10px 3px 0 !important;
	border: 1px solid #969696;
}

.asset-content img.mt-image-right,
.entry-content img.mt-image-right {
	float: right;
	margin: 3px 0 3px 10px !important;
	border: 1px solid #969696;
}

hr {
	margin: 15px 0;
}


/* Used on the 'Videos' section for 'Search' or 'Related Articles' */

.player {
	position: relative;
	width: 286px;
	height: 134px;
}

.player span {
	position: absolute;
	left: 0;
	top: 0;
	width: 286px;
	height: 134px;
	text-indent: -9999px;
	background: transparent url(../img/icons/play.png) no-repeat left top;
}


/* Contest */

#contest label {
	float: left;
	width: 150px;
}

#contest .asterisk {
	color: #ff0000;
}

#contest .footnote {
	font-size: 80%;
}


/* Pages */

.adTitle
{
	font-weight: bold;
	font-size: 18px;
	color: orange;
}

.adUnit
{
	margin-bottom: 10px;
	border-bottom: solid gray 1px;
	padding-bottom: 10px;
}

.adLink a
{
	text-decoration: none;
}


#beta-inner {
	padding: 21px 13px 10px 14px;
}

#beta-inner .widget {
	margin: 0;
	padding: 1px 0;
}

#beta-inner .widget-content {
	margin: 0;
	padding: 0;
}

.widget-119x240 {
	float: right;
	width: 150px;
	text-align: center;
}

#beta-inner .widget-300x250 {
	padding-bottom: 10px;
}

#beta-inner .widget-119x240 {
	padding: 10px 0;
}

#beta .widget-video {
	margin: 0 auto;
	width: 286px;
}

#beta .widget-video h3,
#beta .widget-featured h3 {
	margin: 0 0 2px;
	font-weight: bold;
}

#beta .widget-video .player {
	padding: 0 0 10px;
}

#beta .widget-twitter {
	margin: 0 0 9px;
}

#beta .widget-featured {
	margin: 0 auto 6px;
	width: 286px;
	color: #666;
}

#beta .widget-featured h3 {
	margin: 0;
}

#beta .widget-featured p {
	margin: 5px 0 0 0;
	max-height: 86px;
	overflow: hidden;
}

#beta .widget-featured .photo {
	float: left;
	margin: 3px 5px 0 0;
	border: 1px solid #000;
}

#footer {
	width: auto;
	margin: 24px 0 0;
	padding: 0;
	height: 77px;
	background: transparent url(/img/bg/footer.jpg) no-repeat center bottom;
}

#footer-inner {
	padding: 0;
	height: 77px;
}

#footer-content {
	margin: 0;
	padding: 0;
	border: none;
}

#footer .widget {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}

#footer .widget p,
#footer .widget ul li a,
#footer .widget span {
	color: #fff;
}

#footer .widget span {
	padding: 0 4px;
}

#footer .widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer .widget ul li {
	float: right;
	display: block;
	margin: 0;
	padding: 0;
	line-height: 35px;
	background-image: none;
}

#footer .widget {
	float: left;
	padding: 23px 0 0;
	width: 400px;
}

#footer .widget-links {
	float: right;
	padding-top: 11px;
	width: 550px;
}

#footer .widget-links .facebook,
#footer .widget-links .youtube,
#footer .widget-links .rss {
	margin: 0 0 0 9px;
}

#footer .widget-links .facebook a,
#footer .widget-links .youtube a,
#footer .widget-links .rss a {
	display: block;
	width: 35px;
	height: 35px;
	text-indent: -9999px;
}

#footer .widget-links .facebook {
	margin-left: 15px;
	background: url(/img/bg/social.png) no-repeat 0px 0px;
}

#footer .widget-links .youtube {
	background: url(/img/bg/social.png) no-repeat -45px 0px;
}

#footer .widget-links .rss {
	background: url(/img/bg/social.png) no-repeat -88px 0px;
}